gta 5 trainer installieren?

...komplette Frage anzeigen

2 Antworten

Du brauchst die neue Version von dem Srcipt Hook

Es gab einen Patch für GTA 5 seit dem geht die alte Version von Script Hook nicht 

Antwort bewerten Vielen Dank für Deine Bewertung

Vielleicht daran dass der Trainer die Version nicht unterstützt? :D

Die Meldung "unknown game version" sagt doch schon alles aus oder nicht?

Antwort bewerten Vielen Dank für Deine Bewertung

Was möchtest Du wissen?